class DeviceCommunityModel {
  String? uuid;
  String? name;

  DeviceCommunityModel({this.uuid, this.name});

  DeviceCommunityModel.fromJson(Map<String, dynamic> json) {
    uuid = json['uuid']?.toString();
    name = json['name']?.toString();
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['uuid'] = uuid;
    data['name'] = name;
    return data;
  }
}
